name=Neptune - ATR
version=v1.0
description=Paintjob for the ATR of one of Umbrella's T-Virus experiments that was kept underneath the Spencer Mansion, the Neptune.
author=ViperNeon
category=skin
screenshot=preview.jpg

This skin is not for resale, I would be suprised if someone was to buy it. If you bought this skin, which you shouldn't have, you should file a complaint.